body {
	border-top: 6px solid #333333;
	background: url('../img/farmer.png') repeat;
	font-family: 'Gudea', sans-serif;
	padding-top: 10px;
}

p {
	font-size: 16px;
	line-height: 24px;
	text-shadow: 0px 1px 1px #cecece;
}

hr {
	background-color: #333333;
	height: 1px;
	border: 0px;
}

.pink {
	color: #ff2255;
}

.small {
	font-size: 85%;
}

.pb {
	padding-bottom: 40px;
}

.blog-post h3 {
	border-bottom: 1px solid #333333;
}

#header #nav li {
	font-size: 18px;
}

#header #nav a {
	background-color: #cccccc;
	padding: 5px;
}

.active {
	color: #333333;
}

#logo {
	text-transform: lowercase;
	font-size: 30px;
}

#logo a {
	color: #333333;
}

#logo a:hover {
	color: #ff2255;
}

#tagline {
	text-transform: lowercase;
	font-size: 18px;
	float: left;
}

#nav, #social {
	float: right;
}

#nav li, #social li {
	float: left;
	list-style-type: none;
	text-transform: lowercase;
	margin-left: 20px;
}

.more-images {
	float: right;
	position: relative;
	bottom: 40px;
	left: -10px;
	font-weight: bold;
	color: #ff2255;
	font-size: 26px;
	background-color: #cccccc;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	text-align: center;
	-o-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
}

.work-image {
	-o-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	margin-bottom: 9px;
}

#portrait img {
	height: 300px;
	width: 200px;
	-o-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
	-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
	box-shadow: 0px 1px 5px 0px #4a4a4a;
	float: right;
}

#header {
	padding-bottom: 30px;
}

#four04 h3 {
	text-align: center;
	color: #ff2255;
}

#footer {
	padding-top: 5px;
	margin-top: 20px;
	border-top: 1px solid #333333;
}

#footer .nav a {
	color: #333333;
}

#footer .nav a:hover {
	color: #ff2255;
}

#copyright {
	text-transform: lowercase;
	float: left;
}

.tag-cloud-0 { font-size: 9px; }
.tag-cloud-1 { font-size: 10px; }
.tag-cloud-2 { font-size: 11px; }
.tag-cloud-3 { font-size: 12px; }
.tag-cloud-4 { font-size: 14px; }
.tag-cloud-5 { font-size: 16px; }
.tag-cloud-6 { font-size: 18px; font-weight: bold; }
.tag-cloud-7 { font-size: 22px; font-weight: bold; }

.work-item p {
	padding-right: 20px;
}

.hidden { 
	display: hidden;
}

@media (max-width: 640px) {
	.slider-wrapper {
		display: none;
	}
	#portrait {
		display: none;
	}
	#logo, #tagline, #nav, #nav li, #social, #social li, #copyright {
		text-align: center;
		float: none;
		margin: auto;
	}
	#header #nav li, #social li {
		margin-top: 10px;
		font-size: 20px;
		background-color: #ccc;
	}
	#header #nav li:hover, #header #nav .active, #social li:hover {
		background-color: #ccc;
	}
	#header #nav li a, #social li a {
		display: block;
		padding: 10px 0 10px 0;
	}
}
